.info-card > .ant-card-body {
    padding: "1%";
  }
  .meetup-card-row {
    margin-bottom: 10px;
    overflow: hidden;
  }
  
  .meetup-card-col {
    height: 100%;
  }
  
  .ant-card-body {
    height: 100%;
  }
  
  .meetup-card {
    margin-top: 10px;
    height: 100%;
  }
  
  .meetup-card > .ant-card-body {
    padding: 3% 3% 3% 3%;
  }
  
  .meetup-card-button-row {
    margin-top: 30px;
  }
  
  .meetup-card-button-row-button {
    margin-right: 10px;
    width: 100%;
  }